Author Topic: Aggiornare VMware vSphere 4.0 alla versione 4.1  (Read 46480 times)

andreastefanin

  • Guest
Re: Aggiornare VMware vSphere 4.0 alla versione 4.1
« Reply #7 on: 30 July 2010, 17:55:16 »
grazie per le dritte ..
procedo lunedi e ti dico come sono andato eheheh
buon w.e.

andrea

Offline dario

  • Amministratore
  • Volpe
  • *****
  • Posts: 340
  • Karma: +1/-0
    • Informatizzati.org: Computer, Linux, Windows, VMware
Re: Aggiornare VMware vSphere 4.0 alla versione 4.1
« Reply #8 on: 30 July 2010, 18:03:31 »
Bene, sarò felice di sapere che è andato tutto bene  ;)
Buon w.e. anche a te!

andreastefanin

  • Guest
Re: Aggiornare VMware vSphere 4.0 alla versione 4.1
« Reply #9 on: 03 August 2010, 11:19:05 »
ciao
allora per quanto riguarda la migrazione mi sono fermato sul backup :-)))
nel senso che mi dà un errore sul db
lui pensa di avere ancora l'istanza del db in locale ma è stoppata
ti allego il log se riesci a darmi qualche dritta
grazie :-)))

[INFO] Starting vSphere configuration backup script...

[INFO] Checking prerequisites...

[INFO] Checking vCenter Server version...
[INFO] vCenter Server installation version 4.0.0.10021
[INFO] vCenter Server installation version 4.0.0.10021
[INFO] Checking for DB type
[INFO] VMware vCenter Server DB type: bundled
[INFO] VMware vCenter Server DB instance: SQLEXP_VIM
[INFO] Validating vCenter Server inventory...
[INFO] vCenter Server installation satisfies migration prerequisite

[INFO] Checking VMware vCenter Update Manager version...
[INFO] VMware vCenter Update Manager version is 4.0.0.3971.
[INFO] VMware vCenter Update Manager version is 4.0.0.3971.
[INFO] VMware vCenter Update Manager version is supported for backup.
[ERROR] VMware Update Manager Service service must be stopped
[ERROR] VMware Update Manager Service service must be stopped
[WARNING] VMware Update Manager does not satisfy migration prerequisite
    Do you want to continue backup...? y|n: y

[INFO] Checking VCO version and install path...
[INFO] found vCenter Orchestrator 4.0.1.4502 installation in d:\Program Files\VM
ware\Infrastructure\Orchestrator
[INFO] found vCenter Orchestrator 4.0.1.4502 installation in d:\Program Files\VM
ware\Infrastructure\Orchestrator
[INFO] vCenter Orchestrator version is supported for back up
[INFO] vCO installation satisfies migration prerequisite

[INFO] Backup directory is C:\datamigration\data
[ERROR] Error: Backup directory C:\datamigration\data already exists.  Please re
move before proceeding.
[ERROR] Exiting...

andreastefanin

  • Guest
Re: Aggiornare VMware vSphere 4.0 alla versione 4.1
« Reply #10 on: 03 August 2010, 12:06:27 »
dovrei aver risolto modificando il file di registro in questo modo
http://www.hypervisor.fr/?p=2265

Offline dario

  • Amministratore
  • Volpe
  • *****
  • Posts: 340
  • Karma: +1/-0
    • Informatizzati.org: Computer, Linux, Windows, VMware
Re: Aggiornare VMware vSphere 4.0 alla versione 4.1
« Reply #11 on: 03 August 2010, 12:11:50 »
Ottimo! Stavo per scriverti, ma direi che hai fatto da solo! Tienici aggiornati sugli sviluppi!

andreastefanin

  • Guest
Re: Aggiornare VMware vSphere 4.0 alla versione 4.1
« Reply #12 on: 03 August 2010, 14:24:51 »
domanda stupida  ;D
ma il vcenter lo devo installare sulla nuova macchina? oppure con la procedura install.bat fà tutto da solo??

Altra domanda stupida... ma se devo installare il vcenter sulla nuova macchina lo devo sempre far puntare al db condiviso del vecchio vcenter vero?

ciao
A.
« Last Edit: 03 August 2010, 14:50:37 by andreastefanin »

Offline dario

  • Amministratore
  • Volpe
  • *****
  • Posts: 340
  • Karma: +1/-0
    • Informatizzati.org: Computer, Linux, Windows, VMware
Re: Aggiornare VMware vSphere 4.0 alla versione 4.1
« Reply #13 on: 03 August 2010, 15:04:35 »
Direi che non esistono domande stupide, ancor meno queste  ;)
install.bat fa tutto da solo, nel senso che dopo che gli hai dato il percorso del DVD di installazione lancerà lui l'installazione del vCenter

Si,devi crearti tu il DSN che punta al vecchio database (per sicurezza fanne un backup!). Ci penserà poi l'installazione ad accorgersi che hai un db vecchio e lo aggiornerà alla versione nuova di vSphere.